@charset "utf-8";
/* CSS Document */

/* themes */

	.red {
		color:#F30;
	}
	
	.blue, a.blue, a:focus.blue, a:hover.blue {
		color:#005281;
	}
	
	.black, a.black, a:focus.black, a:hover.black {
		color:#222;
	}

	.justified {
		text-align:justify;
	}

	.bold {
		font-weight:bold;
	}
	
	.bullet-1 {
		font-size:1.2em;
		color:#003366;
	}
